<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.usai.apex.ContainerSearchActivity">

    <Button
        android:id="@+id/button2"
        android:layout_width="wrap_content"
        android:layout_height="39dp"
        android:layout_marginEnd="8dp"
        android:text="Search"
        android:background="@drawable/btn_bg"
        app:layout_constraintBottom_toBottomOf="@+id/atv_criterion2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/atv_criterion2" />

    <AutoCompleteTextView
        android:id="@+id/atv_criterion2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:completionThreshold="1"
        android:hint="@string/prompt_search_criterion"
        android:inputType="textAutoComplete"
        android:maxLines="1"
        android:singleLine="true"
        app:layout_constraintEnd_toStartOf="@+id/button2"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"></AutoCompleteTextView>

</android.support.constraint.ConstraintLayout>
